=====================
Data Reader Interface
=====================


DataTypes
=========

..  automodule:: paddle.v2.data_type
    :members:
    :noindex:

DataFeeder
==========

..  automodule:: paddle.v2.data_feeder
    :members:
    :noindex:

Reader
======

..  automodule:: paddle.v2.reader
    :members:
    :noindex:

..  automodule:: paddle.v2.reader.creator
    :members:
    :noindex:

minibatch
=========

..  automodule:: paddle.v2.minibatch
    :members:
    :noindex:
